

<style>
@media only screen and (min-width: 576px) {
  body {
    {% if not g.embedded and form.style.background_color %}
    background-color: {{form.style.background_color}};
    {% elif g.embedded %}
    background-color: var(--lf-color-white);
    {% else %}
    background-color: var(--lf-body-bg);
    {% endif %}
  }
}
{% if form.style.colors %}
.ds-page {
  background: {{ form.style.colors.background }};
  color: {{ form.style.colors.foreground }} !important;
}
.ds-marked-up > blockquote {
  border-left-color: {{ form.style.colors.foreground }};
}
{% endif %}
</style>


<div class="grid">
  <div class="g-col-12 g-col-sm-10 g-start-sm-2 g-col-md-8 g-start-md-3 g-col-lg-6 g-start-lg-4 g-col-xxl-4 g-start-xxl-5">
    <div class="" style="background-color: yellow;">
      <div class="my-sm-4 ds-page">
        <svg xmlns="http://www.w3.org/2000/svg" width="84" height="84" viewBox="0 0 24 24" fill="none" stroke="var(--lf-warning)" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="feather feather-alert-circle">
          <circle cx="12" cy="12" r="10"></circle><line x1="12" y1="8" x2="12" y2="12"></line><line x1="12" y1="16" x2="12.01" y2="16"></line>
        </svg>
        <div class="ds-marked-up" style="pt-2">
          {{ form.get_expired_text_html() | safe }}
        </div>
        <div class="py-5 align-bottom">
        {% include 'partials/footer.html' %}
        </div>
      </div>
    </div>
  </div>
</div>


<script>
  {% include 'partials/page-size.js' %}
</script>
